@charset "euc-jp";
/*****************************************************************
 * 自動モーダル用CSS
*****************************************************************/
#lean_overlay{
  position: fixed; z-index:100; 
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background: #000;
  display: none;
}
#all20x{
  display: none;
  padding: 0;
  width: 830px;
  height: 437px;
}
.all20x_modal_close{ 
  position: absolute;
  /*
  top: 10px;
  right: 10px;
  */
  display: block; 
  width: 37px;
  height: 37px; 
  background: url("http://books.rakuten.co.jp/event/e-book/camp-coupon/images/close_btn.png");
  z-index: 2;
}
.all20x_modal_close a{ 
  display: block; 
  width: 37px;
  height: 37px; 
}
.all20x_popupBg{
	position: relative;
	width: 830px;
	height: 437px;
	background: url("http://books.rakuten.co.jp/event/e-book/camp-coupon/images/all20x_bg_160511.png") no-repeat;
}

.all20x_btnImg2 img{
	margin: 0 auto;
}
